@charset "gb2312";html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0}

body{padding:0;margin:0}

img{border:none;vertical-align:middle;}

html,body,fieldset,img,iframe,abbr{border:0}

li{list-style:none}

textarea{overflow:auto;resize:none}

a,button{cursor:pointer}

h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:700}

a,a:hover{text-decoration:none}

body,textarea,input,button{color: #ffffff;}

html,body{width:100%;height:auto;font-family:"Microsoft YaHei",Tahoma,Helvetica Neue,Helvetica,Arial,Hiragino Sans GB,Microsoft Yahei,Simhei,sans-serif;background:#000}



 #Version{width:100%;height:1080px;position:relative;overflow:hidden;z-index:0;padding-top: 0px;}
 #guodu{width:1920px;height:1080px;position:absolute;left:50%;z-index:3;margin-left: -960px;background: url(../images/bj_01.png)no-repeat center bottom;}
 #Flash{width:1920px;height:1080px;position:absolute;left:50%;z-index:2;margin-left: -960px;}
#Header{width:1920px;height:1080px;position:absolute;left:50%;z-index:1;margin-left: -960px;line-height:0px;} 


.YZkj{width:1920px;left:50%;margin-left:-960px;position:relative;background:url(../images/bj_02.jpg) no-repeat center;background-position-x:center;background-position-y:center;background-position:0px -0px;margin-top: 0px;z-index: 3;}
.YZkj_02{width:1920px;height: 780px;}
.YZkj_03{width:1920px;height: 950px;}
.YZkj_04{width:1920px;height: 890px;}
.YZkj_05{width:1920px;height:1100px;}
.YZkj_06{width:1920px;height:1100px;}
.YZkj_07{width:1920px;height:1100px;}
.YZkj_08{width:1920px;height:1100px;}
.YZkj_09{width:1920px;height:1100px;}
.YZkj_10{width:1920px;height:1100px;}

.YZkj_02 .YZshow {position: absolute;z-index:4;padding-top: 40px;left: 50%;margin-left: -530px;margin-top: 144px;width: 1088px;}
.YZkj_03 .YZshow{position: absolute;z-index:4;padding-top: -40px;left: 50%;margin-left: -690px;}
.YZkj_04 .YZshow{position: absolute;z-index:4;padding-top: 220px;left: 50%;margin-left: -539px;}
.YZkj_05 .YZshow{position: absolute;z-index:4;padding-top: 0px;left: 50%;margin-left: -600px;}
.YZkj_06 .YZshow{position: absolute;z-index:4;padding-top: 0px;left: 50%;margin-left: -600px;}
.YZkj_07 .YZshow{position: absolute;z-index:4;padding-top: 0px;left: 50%;margin-left: -600px;}
.YZkj_08 .YZshow{position: absolute;z-index:4;padding-top: 0px;left: 50%;margin-left: -600px;}
.YZkj_09 .YZshow{position: absolute;z-index:4;padding-top: 0px;left: 50%;margin-left: -600px;}
.YZkj_10 .YZshow{position: absolute;z-index:4;padding-top: 0px;left: 50%;margin-left: -600px;}

.YZkj_02 .YZ_titletop{height:20px;}
.YZkj_03 .YZ_titletop{height:20px;}
.YZkj_04 .YZ_titletop{height:20px;}
.YZkj_05 .YZ_titletop{height:20px;}
.YZkj_06 .YZ_titletop{height:20px;}
.YZkj_07 .YZ_titletop{height:20px;}
.YZkj_08 .YZ_titletop{height:20px;}
.YZkj_09 .YZ_titletop{height:20px;}
.YZkj_10 .YZ_titletop{height:20px;}

 
.YZkj_02 .role {width: 897px;height: 1018px;background: url(../images/rw02.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_03 .role {width: 897px;height: 1018px;background: url(../images/rw03.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_04 .role {width: 897px;height: 937px;background: url(../images/rw04.png) no-repeat left top;animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_05 .role {width: 897px;height: 1018px;background: url(../images/rw05.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_06 .role {width: 897px;height: 1018px;background: url(../images/rw06.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_07 .role {width: 897px;height: 1018px;background: url(../images/rw07.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_08 .role {width: 897px;height: 1018px;background: url(../images/rw08.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_09 .role {width: 897px;height: 1018px;background: url(../images/rw09.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}
.YZkj_10 .role {width: 897px;height: 1018px;background: url(../images/rw10.png) no-repeat left top;	animation:light_1 3s linear infinite;position: absolute;z-index: 3;margin-top: 0px;margin-left: 0px;}

.YZkj_02 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg02.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_03 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg03.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_04 .mkbg {width: 1920px;height: 800px;background: url(../images/mkbg04.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_05 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg05.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_06 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg06.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_07 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg07.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_08 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg08.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_09 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg09.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}
.YZkj_10 .mkbg {width: 1920px;height: 1000px;background: url(../images/mkbg10.png) no-repeat;position: absolute;left: 50%;margin-left: -960px;margin-top: 100px;z-index: 2;}

.YZkj_02 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_03 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_04 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_05 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_06 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_07 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_08 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_09 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
.YZkj_10 .YZbjVideo{width:1920px;position:absolute;left:50%;z-index:1;margin-left: -960px;margin-top: -20px;}
 
.YZbjfoot{width:1920px;height:132px;left:50%;margin-left:-960px;position:relative;background:url(../images/footbgimg.jpg) no-repeat center;background-position-x:center;background-position-y:center;background-position:0px -0px}
 
.YZ_MK1 {position: absolute;top: 0px;left: 50%;display: block;float: left;width: 640px;margin-left: -710px;}
.YZ_MK2 {position: absolute;top: 0px;left: 50%;display: block;float: left;width: 640px;margin-left: 40px;}

@keyframes light_1 {
	  50% { transform: translatey(-10px) scale(1.005);opacity:1;}
	  100% {transform:translatey(0px) scale(1);opacity: 1;}
	}
 
 

.topnav{background:url(../images/nav.jpg) top center repeat-x;width:100%;height:82px;position:relative;z-index:9;overflow:hidden;}

.topnav-ul{width:1200px;margin:0 auto;height:82px;margin-top: 1px;}

.topnav-ul li{width:126px;height:80px;float:left;}

.topnav-ul li a{width:126px;height:80px;display: block;text-align: center;background:url(../images/nav-a.jpg) no-repeat;}

.topnav-ul li a.hame{background-position:-1px 0px;}

.topnav-ul li a.newszh{background-position:-127px 0px;}

.topnav-ul li a.gameinfo{background-position:-253px 0px;}

.topnav-ul li a.raiders{background-position:-379px 0px;}

.topnav-ul li a.recharge{background-position:-697px 0px;}

.topnav-ul li a.download{background-position:-823px 0px;}

.topnav-ul li a.service{background-position:-949px 0px;}

.topnav-ul li a.bbs{background-position:-1075px 0px;}

.topnav-ul li a:hover.hame{background-position:-1px -83px;}

.topnav-ul li a:hover.newszh{background-position:-127px -83px;}

.topnav-ul li a:hover.gameinfo{background-position:-253px -83px;}

.topnav-ul li a:hover.raiders{background-position:-379px -83px;}

.topnav-ul li a:hover.recharge{background-position:-697px -83px;}

.topnav-ul li a:hover.download{background-position:-823px -83px;}

.topnav-ul li a:hover.service{background-position:-949px -83px;}

.topnav-ul li a:hover.bbs{background-position:-1075px -83px;}

.topnav-ul li.logo{width:192px}

.topnav-ul li.logo a{width:162px;height:100px;margin:-5px auto 0 auto;background:none;}

.topnav-ul li.logo a:hover{background:0 0}



.musicbox{width:200px;height:200px;position:absolute;left:50%;z-index:99999;margin-left:-250px;margin-top:-10px;cursor:pointer;}

.musicplay{background:url(../images/yinyue1.png) no-repeat left top}

.musicstop{background:url(../images/yinyue2.png) no-repeat left top}





/*������*/

#Floatingbar{width:110px;height:650px;position:fixed;top:50%;right:0px;margin-top:-340px;padding-top:30px;padding-right:18px;padding-left:62px;background:url(../images/floatingbg.png) no-repeat left top;z-index:2500;}

#Floatingbar .erweima{width:109px;line-height:20px;text-align:center;margin:0px auto 10px auto;}

#Floatingbar .erweima:hover{}

#Floatingbar .erweima:hover img{transform:scale(1.3);}

#Floatingbar .erweima img{width:109px;height:109px;margin-bottom:3px;background:#fff;display:block;transition:all 0.3s ease-in;}

#Floatingbar .erweima span{font-size:13px;color:#e7dbc0;}

#Floatingbar ul{margin-bottom:7px;}

#Floatingbar ul li{line-height:26px;text-align:center;color:#e7dbc0;margin-bottom:3px;}

#Floatingbar ul li a{display:block;}

#Floatingbar ul li a img{margin:0 auto;display:block;}

#Floatingbar .downlist{line-height:2.14;font-size:14px;}

#Floatingbar .downlist li a{color:#dab974;}

#Floatingbar .downlist li a:hover{color:#e7dbc0;text-decoration:none;}









.downloadBox{width:1221px;height:131px;background:url(../images/01_dl_bg_a43a6e6.png) no-repeat center top;position:absolute;left:50%;margin-left:-610.5px;    margin-top: -130px;z-index:2}

.downloadBox .tip{background:url(../images/01_dl_arror_be773ac.png) no-repeat left center;font-size:14px;color:#fff;padding-left:24px;position:absolute;left:234px;top:-74px}

.downloadBox .ewmBox{width:135px;height:135px;padding:6px;background:rgba(255,255,255,.45);position:absolute;left:221px;top:-50px}

.downloadBox .weiduan{display:block;width:352px;height:80px;position:absolute;left:60px;top:22px;text-indent:-1000em;overflow:hidden;background:url(../images/weiduan_a.png) no-repeat;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;transition:all .2s}

.downloadBox .weiduan:hover{background:url(../images/weiduan_b.png) no-repeat}

.downloadBox .orderBtnAll{display:block;width:352px;height:80px;position:absolute;left:425px;top:22px;text-indent:-1000em;overflow:hidden;background:url(../images/down_a.png) no-repeat;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;transition:all .2s}

.downloadBox .orderBtnAll:hover{background:url(../images/down_b.png) no-repeat}

.downloadBox .paybtn{display:block;width:352px;height:80px;position:absolute;left:785px;top:22px;text-indent:-1000em;overflow:hidden;background:url(../images/pay_a.png) no-repeat;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;transition:all .2s}

.downloadBox .paybtn:hover{background:url(../images/pay_b.png) no-repeat}

.downloadBox .nie-download{position:absolute;top:-50px;left:145px;z-index:3}

.downloadBox .nie-download .NIE-qrcode{width:135px;height:135px;border:6px solid rgba(255,255,255,.45)}

.downloadBox .nie-download .NIE-qrcode img{width:135px;height:135px}

.downloadBox .nie-download .buttons{width:412px;position:absolute;height:59px;overflow:hidden;left:162px;top:86px}

.downloadBox .nie-download .buttons a{width:198px;height:59px;display:block;text-indent:-1000px;overflow:hidden;float:left;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;transition:all .2s}

.downloadBox .nie-download .buttons .link-apple{background:url(../images/01_dl_ios_f8f438c.png) no-repeat;margin-right:16px;opacity:0}

.downloadBox .nie-download .buttons .link-apple:hover{background:url(../images/01_dl_ios_on_df0a910.png) no-repeat}

.downloadBox .nie-download .buttons .link-android{background:url(../images/01_dl_ad_f0bf1a4.png) no-repeat}

.downloadBox .nie-download .buttons .link-android:hover{background:url(../images/01_dl_ad_on_b683155.png) no-repeat}

.downloadBox .gift{display:block;width:170px;height:174px;position:absolute;left:700px;bottom:30px;z-index:2;overflow:hidden;cursor:pointer;text-align:center;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;transition:all .2s;-webkit-transform:translate(0,0);-moz-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}

.downloadBox .gift i{display:block;width:170px;height:170px;background:url(../images/01_dl_gift_cc6583c.png) no-repeat;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;transition:all .2s}

.downloadBox .gift span{color:#e9b72f;font-size:18px;font-weight:700;display:block;width:148px;height:30px;line-height:30px;position:absolute;left:22px;bottom:0}

.downloadBox .gift:hover{-webkit-transform:translate(0,-8px);-moz-transform:translate(0,-8px);-ms-transform:translate(0,-8px);transform:translate(0,-8px)}

.downloadBox .videoWrap{width:223px;height:133px;display:block;position:absolute;bottom:35px;right:152px}

.downloadBox .videoWrap:hover i{-webkit-animation:rotate360 0s infinite linear;-moz-animation:rotate360 0s infinite linear;-ms-animation:rotate360 0s infinite linear;animation:rotate360 0s infinite linear}

.downloadBox .videoWrap i{display:block;position:absolute}

.downloadBox .videoWrap .k{width:223px;height:133px;background:url(../images/01_dl_k_71e54ea.png) no-repeat;left:0;top:0;z-index:1}

.downloadBox .videoWrap .y{width:55px;height:54px;background:url(../images/01_dl_y_527160d.png) no-repeat;left:50%;top:50%;margin:-27px 0 0 -27.5px;z-index:2;-webkit-animation:rotate360 2.5s infinite linear;-moz-animation:rotate360 2.5s infinite linear;-ms-animation:rotate360 2.5s infinite linear;animation:rotate360 2.5s infinite linear}

@-webkit-keyframes rotate360{0%{-webkit-transform:rotate(0)}

100%{-webkit-transform:rotate(360deg)}}@-moz-keyframes rotate360{0%{-moz-transform:rotate(0)}

100%{-moz-transform:rotate(360deg)}}@-o-keyframes rotate360{0%{-o-transform:rotate(0)}

100%{-o-transform:rotate(360deg)}}@-ms-keyframes rotate360{0%{-ms-transform:rotate(0)}

100%{-ms-transform:rotate(360deg)}}@keyframes rotate360{0%{transform:rotate(0)}

100%{transform:rotate(360deg)}}


.downloadBox .videoWrap .arror{width:14px;height:20px;background:url(../images/01_dl_arr_cc77a37.png) no-repeat;left:50%;top:50%;margin:-10px 0 0 -5px;z-index:3}


.aboutYZ_box { width: 969px; height: 531px; position: relative; margin: 0px auto; padding-top: 67px; background: url("../images/photo_show_bg.png") left top no-repeat; z-index: 4000; }
.contentYZs {line-height: 18px;font-size: 21px;color: rgb(78, 66, 66);margin: 0px auto;padding-top: 25px;padding-right: 0px;padding-left: 10px;}
.contentYZs p {padding-left: 48px;margin-bottom: 25px;}
.contentYZs p:hover { color: rgb(164, 64, 48); }
.contentYZs p .YZ_xh { width: 34px; height: 34px; line-height: 34px; text-align: center; position: absolute; color: rgb(249, 180, 105); margin-top: -8px; margin-left: -48px; background: url("../images/xh_bg.png") left top no-repeat; }
